/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
span#e19            { /* allsundry001004.jpg */
	background      : transparent url(allsundry001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e18             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e17             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e16             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e15             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e14              { /* Personal Care */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             : 120.00pt;
	width           : 214.50pt;
	height          :  17.25pt;
	}
div#e13             { /* We have taken our Time i... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  21.75pt;
	top             : 156.75pt;
	width           : 222.75pt;
	height          :  78.75pt;
	}
img#e12             { /* sq_dgrn.gif */
	background-color: transparent;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
div#e11             { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Links */
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e8              { /* Products */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
a#a8                { /* Products */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
div#e6              { /* \ \Vitamin E Cream\ \Sor... */
	position        : absolute;
	left            :  23.25pt;
	top             : 252.75pt;
	width           : 164.25pt;
	height          : 102.00pt;
	}
div#e5              { /* <DIV>Gentelle Range</DIV... */
	position        : absolute;
	left            :  24.00pt;
	top             : 243.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
span#e4             { /* allsundry004004.jpg */
	background      : transparent url(allsundry004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 273.75pt;
	width           :  73.50pt;
	height          : 136.50pt;
	}
span#e3             { /* allsundry004003.jpg */
	background      : transparent url(allsundry004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 268.50pt;
	width           :  69.75pt;
	height          : 144.75pt;
	}
span#e2             { /* allsundry004002.jpg */
	background      : transparent url(allsundry004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 284.25pt;
	width           :  73.50pt;
	height          : 141.00pt;
	}
span#e1             { /* allsundry004001.jpg */
	background      : transparent url(allsundry004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 316.50pt;
	width           :  57.75pt;
	height          : 132.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
